<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.2430</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.3550</MDI>
      <MDI key="STATISTICS_MEAN">4.7192</MDI>
      <MDI key="STATISTICS_STDDEV">9.5852</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  295597</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.33879118</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
